#Tue Oct 19 14:57:07 UTC 2021
BrowseContentCategor=Blader door inhoudcategorie\u00ebn
CategoryName=Categorienaam
Create=Cre\u00ebren
CreateANewCategory=Cre\u00eber een nieuwe categorie
Delete=Verwijderen
DeleteACategory=Een categorie verwijderen
Delete_4={0} verwijderen?
EditcreateACategory=Bewerk/cre\u00eber een categorie
More=meer
NoCategoriesHaveBeen=Er zijn geen categorie\u00ebn gedefinieerd
ParentCategory=Ouder  ("parent") categorie
ParentCategory_2=Ouder  ("parent") categorie
SelectACategoryToBro=Selecteer een categorie om te doorbladeren
ThereAre=Er zijn {0} pagina\u2019s in deze categorie. Weet u zeker dat u het wilt verwijderen?
Top=Top (Geen bovenliggend niveau)
